<p>error-page works!</p>


<ul>
    <li>
        <a routerLink="/auth/login">
            Ir a Login
        </a>
    </li>
    <li>
        <a routerLink="/auth/register">
            Ir a Registro
        </a>
    </li>
    <li>
        <a routerLink="/heroes/list">
            Ir a Listado de Heores
        </a>
    </li>
    <li>
        <a routerLink="/heroes/add">
            Ir a Registrar de Heore
        </a>
    </li>
    <li>
        <a routerLink="/heroes/search">
            Ir a Búsqueda de Heores
        </a>
    </li>

</ul>